﻿div.categoryListing { overflow:hidden; }
div.categoryListing div.categoryItem { background:url(/cms/outertemplates/images/bg/products/bgCategoryListingItem.png) no-repeat; float:left; height:178px; padding:12px 13px 14px; width:209px; }
div.categoryListing div.categoryItem a.categoryItemImageLink { display:block; width:209px; height:147px; overflow:hidden;}
div.categoryListing div.categoryItem a.categoryItemImageLink img.categoryItemImage {  }
div.categoryListing div.categoryItem p {  }
div.categoryListing div.categoryItem p a.categoryItemLink { background:url(/cms/outertemplates/images/btn/lnkArrow.gif) no-repeat right bottom; display:block; font-size:1em; font-weight:bold; line-height:24px; }

div.subCategoryListing { overflow:hidden; }
div.subCategoryListing div.categoryItem { background:url(/cms/outertemplates/images/bg/products/bgSubCategoryListingItem.png) no-repeat; float:left; height:128px; padding:10px 13px 12px; width:326px; }
div.subCategoryListing div.categoryItem div.categoryItemImg { float:left; width:145px; height:128px; overflow:hidden; }
div.subCategoryListing div.categoryItem div.categoryItemCont { float:left; margin:0 0 0 6px; position:relative; width:175px; }
div.subCategoryListing div.categoryItem div.categoryItemCont h3 { font-size:1.1em; font-weight:normal; margin:0.8em 0 0.5em; }
div.subCategoryListing div.categoryItem div.categoryItemCont h3 a {  }
div.subCategoryListing div.categoryItem div.categoryItemCont p.categoryItemDesc { font-size:0.8em; }
div.subCategoryListing div.categoryItem div.categoryItemCont p.categoryItemLink { font-size:1.1em; left:0; margin:0; position:absolute; text-align:right; top:104px; width:175px; }
div.subCategoryListing div.categoryItem div.categoryItemCont p.categoryItemLink a { background:url(/cms/outertemplates/images/btn/lnkArrow.gif) no-repeat right bottom; display:block; height:24px; line-height:20px; padding:0 26px 0 0; text-decoration:underline; }

div.productListingMid { background:url(/cms/outertemplates/images/bg/products/bgProductDetailsMid.gif) repeat-y; }
div.productListingTop { background:url(/cms/outertemplates/images/bg/products/bgProductDetailsTop.png) no-repeat top; }
div.productListingBtm { background:url(/cms/outertemplates/images/bg/products/bgproductDetailsBtm.png) no-repeat bottom;}
div.productListing { padding:10px 12px 13px; width:681px; }
div.productListing div.productListingDesc { padding:6px 3px; }
div.productListing div.productListingDesc h1 { font-size:1.6em; margin:0 280px 0.4em 0; width:auto; }
div.productListing div.productListingDesc p { font-size:0.85em; margin-right:280px; width:auto; }

div.productListing div.productListingAction { background:#FFF; float:right; margin:0 3px 6px 0; padding:5px; position:relative; width:240px;
    box-shadow:0px 0px 8px #CCC;
    -moz-box-shadow:0px 0px 8px #CCC;
    -webkit-box-shadow:0px 0px 8px #CCC;
    
    behavior:url(/cms/outertemplates/includes/scripts/pie.htc);
}
div.productListing div.productListingAction h2 { font-size:1.1em; margin:0 0 0.4em; }
div.productListing div.productListingAction p.tel { background:url(/cms/outertemplates/images/icon/iconPhone-S.png) no-repeat left center; font-size:1.1em; line-height:30px; margin:0; padding:0 0 0 30px; }
div.productListing div.productListingAction p.email { background:url(/cms/outertemplates/images/icon/iconEmail-S.png) no-repeat left center; font-size:1.1em; line-height:30px; margin:0; padding:0 0 0 30px; }
div.productListing div.productListingAction p { width:auto; }

div.productListing div.productListingInfo {  }
div.productListing div.productListingInfo div.productListingImage { background:#FFFFFF; float:left; padding:3px; width:584px; }
div.productListing div.productListingInfo div.productListingList { float:left; width:90px; }
div.productListing div.productListingInfo div.productListingList div.product { background:#EEE; margin:0 auto 2px; padding:5px; position:relative; width:70px; }
div.productListing div.productListingInfo div.productListingList div.product div.productDetails { background:url(/cms/outertemplates/images/bg/products/bgProductInformation.png) no-repeat; display:none; height:170px; left:-400px; padding:10px 50px 20px 20px; position:absolute; top:15px; width:340px; }
div.productListing div.productListingInfo div.productListingList div.product div.productDetails.align-right 
{
	background-image: url(/cms/outertemplates/images/bg/products/bgProductInformation-right.png);
	left: auto;
	padding:10px 20px 20px 50px;
	right: -400px;
}
	div.productListing div.productListingInfo div.productListingList.bathroom div.product div.productDetails { background:url(/cms/outertemplates/images/bg/products/bgProductInformation-bathroom.png) no-repeat; height:230px; }
	div.productListing div.productListingInfo div.productListingList.bathroom div.product div.productDetails.align-right
	{
			background-image: url(/cms/outertemplates/images/bg/products/bgProductInformation-bathroom-right.png);
	}
div.productListing div.productListingInfo div.productListingList div.product div.productDetails h2 { font-weight:normal; margin:0 0 0.6em; }
div.productListing div.productListingInfo div.productListingList div.product div.productDetails p { margin:0 0 0.2em; }
div.productListing div.productListingInfo div.productListingList div.product div.productImage { height:70px; width:70px; }
div.productListing div.productListingInfo div.productListingList div.product p.productInfo { font-size:0.8em; margin:0; text-align:center; }
div.productListing div.productListingInfo div.productListingList div.product p.productInfo a {  }

.productListing .productListingInfo .productListingList.bathroom 
{
	float: none;
	width: 100%;
}
.productListing .productListingInfo .productListingList.bathroom:after 
{
	clear: both;
	content: "";
	display: table;
}

.productListing .productListingInfo .productListingList.bathroom .product 
{
	
	border-left: 1px solid #FFF;
	float: left;
	width: 125px;
}
.productListing .productListingInfo .productListingList.bathroom .product:nth-child(5n+1) 
{
	clear: left;
}
.productListing .productListingInfo .productListingList.bathroom .product:hover 
{
	z-index:10;
}

.productListing .productListingInfo .productListingList.bathroom .product .productInfo
{
	font-size: 10px;
	line-height: 1.6;
	min-height: 4.8em;
}
.productListing .productListingInfo .productListingList.bathroom .product .productImage 
{
	margin: auto;
}